<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51dbdd78533683c30f0541a42e50abaf">
  <dict>
    <!--2018-07-02 17:49:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-07-02 15:48:54.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
